Subject: neon

From: [email-masked] (Parapsycho)
Date: 26 May 1995 00:39:55 -0400

I am looking for material concerning the art of making neon signs,
sculptures, etc.  I used to have an information packet which I paid for
many years back which talked about different methods used to create them
and also tools needed for setting up a shop.  This info packet was found
in Popular Science almost 9 years ago.  If anyone has any knowledge on
this info. packet or anything else which could be of use, please post it,
I would appreciate it very much.  Thank you.

Hello, my name is Mike Parker, and I am addicted to the Internet,  AND I
LIKE IT :)